dojo.provide("parus.designerTableIndexChangePriorityDialog");

dojo.require("dijit.Dialog");
dojo.require("dijit.form.Button");
dojo.require("dijit.form.DateTextBox");

dojo.require("parus.parus8");
dojo.require("parus.dialog");
dojo.require("parus.formats");

dojo.declare("parus.designerTableIndexChangePriorityDialog", [parus.Dialog], {

});